Information on source package vncterm

Available versions

ReleaseVersion
stretch0.9.10-2
sid0.9.10-2

Open issues

BugstretchsidDescription
CVE-2018-7226vulnerable (no DSA)vulnerableAn issue was discovered in vcSetXCutTextProc() in VNConsole.c in ...

Search for package or bug name: Reporting problems